
Foreman - Feature #2168

provisioning vmware - datastore free space

02/01/2013 09:10 AM - Florent Delvaille

Status: Duplicate   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Would be great to add the free space on each datastore proposed by the VMware host in order to let the user do the best choice.

Related issues:

Related to Foreman - Bug #4159: Thin provisioning for VMware disks in compute... Closed 01/22/2014

Is duplicate of Foreman - Feature #3683: display free and available space in ... Closed 11/18/2013

Is duplicate of Foreman - Feature #4276: display provisioned space in vSphere... Closed 02/06/2014

History

#1 - 02/04/2013 04:32 AM - Florent Delvaille

Florent Delvaille wrote:

Would be great to add the free space on each datastore proposed by the VMware host in order to let the user do the best choice.

 Free space AND provisioned space please

#2 - 02/28/2014 10:56 AM - Benjamin Papillon

- Related to Bug #4159: Thin provisioning for VMware disks in compute profiles can't be saved added

#3 - 02/28/2014 10:59 AM - Dominic Cleal

- Is duplicate of Feature #3683: display free and available space in vSphere datastore selection added

#4 - 02/28/2014 10:59 AM - Dominic Cleal

- Is duplicate of Feature #4276: display provisioned space in vSphere datastore selection added

#5 - 02/28/2014 10:59 AM - Dominic Cleal

- Status changed from New to Duplicate

Implemented in 1.4 via #3683, and provisioned space in 1.5 via #4276.
